<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.toolchain">
    <module_version install_time="1280357414527" last="true" origin="installer" specification_version="1.0.2">
        <file crc="1955160634" name="config/Modules/org-netbeans-modules-cnd-toolchain.xml"/>
        <file crc="3055214658" name="modules/org-netbeans-modules-cnd-toolchain.jar"/>
    </module_version>
</module>
